/* NOTIFIKASI */
.home-notification-wrapper {
	p {
		line-height: 2em;
	}
}

/* CAROUSEL */
.home-carousel-wrapper {
}

/* KOMODITAS */
.home-komoditas-wrapper {
	margin-top: 3em;
	
	.home-komoditas-header {
		
		h4 {
			float: left;
		}
	}
	
	.home-komoditas-list {
		
		a {
			
			&.home-komoditas-item {
				background: #FFFFFF;
				border: 1px solid #DDDDDD;
				border-radius: 2px;
				padding: 1em;
				margin-top: 0.5em;
				text-overflow: ellipsis;
				width: 100%;
				display: block;
				overflow: hidden;
				white-space: nowrap;
				
				i {
					color: #3B3B3B;
					margin-right: 0.5em;
				}
			}
		}
	}
	
	.home-komoditas-footer {
		
		.komoditas-more-item {
			margin-top: 1.5em;
			text-align: center;
			font-weight: bold;
			text-transform: uppercase;
			
			a {
				&:before,
				&:after {
					width: 450px;
					border-bottom: 1px solid #DDDDDD;
					content: "";
					display: block;
					top: 10px;
					position: relative;
				}
				
				&:before {
					float: left;
				}
				
				&:after {
					float: right;
				}
				
				i {
					margin-left: 1em;
					font-weight: bold;
				}
			}
		}
	}
}

.home-produk-wrapper,
.home-berita-wrapper,
.home-usulan-wrapper {
	margin-top: 3em;
	background: #FFFFFF;
	padding: 2em 1em 3em 1em;
	display:grid;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	
	.home-produk-header,
	.home-berita-header,
	.home-usulan-header {
	
		h4 {
			float: left;
		}
	}
	
	.card-list {
		.card-item {
		
			a {
				height: auto !important;
			}
			
			.card-item-description {
				a {
					color: #3b3b3b;
					
					&:hover {
						text-decoration: none;
						color: #3b3b3b;
					}
				}
			}
		}
	}
}

@media (max-width: 767px) {
	#web-home {
		display: none;
	}
	
	.mhome-usulan-wrapper,
	.mhome-produk-wrapper,
	.mhome-berita-wrapper {
		margin-bottom: 1em;
		
		.mhome-berita-body {
			ul {
				padding: 0;
				list-style: none;
				
				li {
					padding: 0 1em;
					background: white;
					border: 1px solid #DDDDDD;
				}
			}
		}
		
		.mhome-produk-body {
			.card-list {
				.card-item {
					min-height: 350px;
					
					.card-item-detail {
						.card-item-title {
							height: 50px;
						}
					}
				}
			}
		}
	}
	
	.card-list {
		padding-top: 0 !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#web-home {
		display: none;
	}
	
	.mhome-usulan-wrapper,
	.mhome-produk-wrapper,
	.mhome-berita-wrapper {
		margin-bottom: 1em;
		
		.mhome-berita-body {
			ul {
				padding: 0;
				list-style: none;
				
				li {
					padding: 0 1em;
					background: white;
					border: 1px solid #DDDDDD;
				}
			}
		}
		
		.mhome-produk-body {
			.card-list {
				.card-item {
					min-height: 300px;
					
					.card-item-detail {
						.card-item-title {
							height: 60px;
						}
					}
				}
			}
		}
	}
	
	.card-list {
		padding-top: 0 !important;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mobile-home {
		display: none;
	}
}

@media (min-width: 1200px) {
	#mobile-home {
		display: none;
	}
}
